FullWrtStruct.cxx File Reference
`#include <sstream>`
`#include <string>`
`#include "MWAWEntry.hxx"`
`#include "MWAWGraphicStyle.hxx"`
`#include "MWAWInputStream.hxx"`
`#include "FullWrtStruct.hxx"`

## Namespaces

namespace | FullWrtStruct
| a namespace use to define common structure in a FullWrite file

## Functions

bool | FullWrtStruct::getColor (int color, MWAWColor &col)
| try to convert a file data to a color
std::string | FullWrtStruct::getTypeName (int type)
| returns the type name
std::ostream & | FullWrtStruct::operator<< (std::ostream &o, Border const &p)
std::ostream & | FullWrtStruct::operator<< (std::ostream &o, Entry const &entry)
std::ostream & | FullWrtStruct::operator<< (std::ostream &o, ZoneHeader const &dt)